#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPBULLETTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPBULLETTYPE_HPP

#include "ooo/vba/powerpoint/PpBulletType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPBULLETTYPE_HPP
